﻿@charset "utf-8";

/*------------------------------------------------------------

site : 一般社団法人 日本知財学会
file : /common/css/clearfix.css
uses : clearfix

------------------------------------------------------------*/

/*============================================================
clearfix
============================================================*/
.clr:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	line-height: 0;
}

.clr {
	display: inline-table;
	min-height: 1%;
}

/* for macIE \*/
* html .clr {
	height: 1%;
}
.clr {
	display: block;
}
/* end of for macIE */


/*============================================================
#main .infoBox .info
============================================================*/
#main .infoBox .info:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	line-height: 0;
}

#main .infoBox .info {
	display: inline-table;
	min-height: 1%;
}

/* for macIE \*/
* html #main .infoBox .info {
	height: 1%;
}
#main .infoBox .info {
	display: block;
}
/* end of for macIE */

/*============================================================
#main .scheduleBox .schedule
============================================================*/
#main .scheduleBox .schedule:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	line-height: 0;
}

#main .scheduleBox .schedule {
	display: inline-table;
	min-height: 1%;
}

/* for macIE \*/
* html #main .scheduleBox .schedule {
	height: 1%;
}
#main .scheduleBox .schedule {
	display: block;
}
/* end of for macIE */


/*============================================================
#main .leadBox
============================================================*/
#main .leadBox:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	line-height: 0;
}

#main .leadBox {
	display: inline-table;
	min-height: 1%;
}

/* for macIE \*/
* html #main .leadBox {
	height: 1%;
}
#main .leadBox {
	display: block;
}
/* end of for macIE */

/*============================================================
#main .whtBox
============================================================*/
#main .whtBox:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	line-height: 0;
}

#main .whtBox {
	display: inline-table;
	min-height: 1%;
}

/* for macIE \*/
* html #main .whtBox {
	height: 1%;
}
#main .whtBox {
	display: block;
}
/* end of for macIE */

/*============================================================
#main .gryBox
============================================================*/
#main .gryBox:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	line-height: 0;
}

#main .gryBox {
	display: inline-table;
	min-height: 1%;
}

/* for macIE \*/
* html #main .gryBox {
	height: 1%;
}
#main .gryBox {
	display: block;
}
/* end of for macIE */
